
Infrastructure - Task #2480

Story # 2345 (Closed): Filter Log records by authorized user subject

Pseudo Subject 'authenticatedUser' needs representation in logic

2012-03-14 17:09 - Robert Waltz

Status: Closed Start date: 2012-03-14

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_log_aggregation Estimated time: 0.00 hour

Target version: Sprint-2012.11-Block.2.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

authenticated user is a Pseudo subject like 'public' need to filter based on whether a request is authenticated.

History

#1 - 2012-03-20 04:33 - Robert Waltz

- Status changed from New to In Progress

#2 - 2012-03-20 20:35 - Robert Waltz

- Status changed from In Progress to Closed
